## rc-gui 1.46

=== debian/changelog ===
rc-gui (1.46) buster; urgency=medium

  * Remove composite output switch on Pi 4

 -- Simon Long <simon@raspberrypi.com>  Tue, 19 Jan 2021 06:51:48 +0000

rc-gui (1.45) buster; urgency=medium

  * Added Slovak translation; updated Italian translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:00:09 +0000

rc-gui (1.44) buster; urgency=medium

  * Add more accessibility labels

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Nov 2020 11:57:41 +0000

rc-gui (1.43) buster; urgency=medium

  * Add additional screen reader voice labels
  * Add fan control to performance tab

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 Oct 2020 15:15:28 +0100

rc-gui (1.42) buster; urgency=medium

  * Norwegian translations updated

 -- Simon Long <simon@raspberrypi.com>  Mon, 05 Oct 2020 10:41:59 +0100

rc-gui (1.41) buster; urgency=medium

  * Japanese translations updated

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Sep 2020 14:31:46 +0100

rc-gui (1.40) buster; urgency=medium

  * Add switch for power LED activity indication on Pi Zero

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Sep 2020 13:50:55 +0100

rc-gui (1.39) buster; urgency=medium

  * Replace references to wifi

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 May 2020 11:35:05 +0100

rc-gui (1.38) buster; urgency=medium

  * Use size_t in all getline calls

 -- Simon Long <simon@raspberrypi.org>  Fri, 28 Feb 2020 06:44:02 +0000

rc-gui (1.37) buster; urgency=medium

  * Check for Pi or x86 at runtime rather than compile time

 -- Simon Long <simon@raspberrypi.org>  Thu, 27 Feb 2020 07:31:26 +0000

rc-gui (1.36) buster; urgency=medium

  * Disable screen blanking switch if xscreensaver installed; update some tooltips

 -- Simon Long <simon@raspberrypi.org>  Fri, 07 Feb 2020 13:45:55 +0000

rc-gui (1.35) buster; urgency=medium

  * Improved test to see if VNC Server is installed

 -- Simon Long <simon@raspberrypi.org>  Thu, 06 Feb 2020 13:48:44 +0000

rc-gui (1.34) buster; urgency=medium

  * Restore pixel doubling option for FKMS platforms using xrandr

 -- Simon Long <simon@raspberrypi.org>  Mon, 03 Feb 2020 09:31:47 +0000

rc-gui (1.33) buster; urgency=medium

  * Split system and display settings onto separate tabs
  * Add screen blanking option
  * Check kernel is in sync before enabling overlays

 -- Simon Long <simon@raspberrypi.org>  Thu, 16 Jan 2020 10:06:17 +0000

rc-gui (1.32) buster; urgency=medium

  * Add overlay file system control
  * Modify desktop file to preserve environment

 -- Simon Long <simon@raspberrypi.org>  Fri, 05 Oct 2019 10:19:59 +0100

rc-gui (1.31) buster; urgency=medium

  * Remove incorrect options for x86 builds

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Sep 2019 11:00:24 +0100

rc-gui (1.30) buster; urgency=medium

  * Restore overscan switch for FKMS

 -- Simon Long <simon@raspberrypi.org>  Tue, 17 Sep 2019 15:36:10 +0100

rc-gui (1.29) buster; urgency=medium

  * Correct default GPU memory value

 -- Simon Long <simon@raspberrypi.org>  Wed, 17 Jul 2019 07:42:22 +0100

rc-gui (1.28) buster; urgency=medium

  * Remove 4kp60 switch

 -- Simon Long <simon@raspberrypi.org>  Tue, 09 Jul 2019 13:32:48 +0100

rc-gui (1.27) unstable; urgency=medium

  * Use separate switches for 4K and analogue

 -- Simon Long <simon@raspberrypi.org>  Wed, 19 Jun 2019 15:07:24 +0100

rc-gui (1.26) unstable; urgency=medium

  * Update translations

 -- Simon Long <simon@raspberrypi.org>  Fri, 17 May 2019 14:09:23 +0100

rc-gui (1.25) unstable; urgency=medium

  * Add Pi 4 video output control; disable underscan and HDMI resolution if using GL driver

 -- Simon Long <simon@raspberrypi.org>  Wed, 15 May 2019 15:35:13 +0100

rc-gui (1.24) unstable; urgency=medium

  * Disable pixel doubling if using GL driver

 -- Simon Long <simon@raspberrypi.org>  Tue, 14 May 2019 15:07:46 +0100

rc-gui (1.23) stretch; urgency=medium

  * Disable wifi country button if no wifi hardware found

 -- Simon Long <simon@raspberrypi.org>  Wed, 27 Mar 2019 11:58:43 +0000

rc-gui (1.22) stretch; urgency=medium

  * Increased vertical spacing between widgets

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Feb 2019 13:09:02 +0000

rc-gui (1.21) stretch; urgency=medium

  * Move password prompt into lib subdir

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Jul 2018 09:22:17 +0100

rc-gui (1.20) stretch; urgency=medium

  * Move password prompt into /usr/lib/

 -- Simon Long <simon@raspberrypi.org>  Thu, 21 Jun 2018 15:23:58 +0100

rc-gui (1.19) stretch; urgency=medium

  * Use list stores for locale and timezone settings
  * Separate switches for serial console and hardware
  * Redesigned progress box

 -- Simon Long <simon@raspberrypi.org>  Fri, 18 May 2018 07:32:50 +0100

rc-gui (1.18) stretch; urgency=medium

  * Use internal dialog to change keyboard instead of lxkeymap

 -- Simon Long <simon@raspberrypi.org>  Tue, 17 Apr 2018 12:56:18 +0100

rc-gui (1.17) stretch; urgency=medium

  * Add unset option for wifi country; fix various memory leaks

 -- Simon Long <simon@raspberrypi.org>  Tue, 10 Apr 2018 14:41:33 +0100

rc-gui (1.16) stretch; urgency=medium

  * Modify selection of language strings in locale box

 -- Simon Long <simon@raspberrypi.org>  Fri, 23 Mar 2018 14:23:44 +0000

rc-gui (1.15) stretch; urgency=medium

  * Remove reboot requirement after setting wi-fi country

 -- Simon Long <simon@raspberrypi.org>  Thu, 01 Mar 2018 11:05:31 +0000

rc-gui (1.14) stretch; urgency=medium

  * Layout all elements homogenously with padding

 -- Simon Long <simon@raspberrypi.org>  Fri, 01 Dec 2017 07:44:09 +0000

rc-gui (1.13) stretch; urgency=medium

  * Include updated Japanese translation

 -- Simon Long <simon@raspberrypi.org>  Mon, 04 Sep 2017 07:46:45 +0100

rc-gui (1.12) stretch; urgency=medium

  * Launch lxkeymap without sudo

 -- Simon Long <simon@raspberrypi.org>  Fri, 18 Aug 2017 10:59:19 +0100

rc-gui (1.11) stretch; urgency=medium

  * Fix password change behaviour when whole app run with sudo


