=== debian/control ===
Source: rc-gui
Section: admin
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, libgtk2.0-dev,
 libx11-dev, intltool
Standards-Version: 3.9.6
Homepage: https://github.com/raspberrypi-ui/rc_gui
Vcs-Git: git://git@github.com:raspberrypi-ui/rc_gui.git
Vcs-Browser: https://github.com/raspberrypi-ui/rc_gui

Package: rc-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, raspi-config, zenity
Description: raspi-config GUI
 Application which allows the configuration of Raspberry Pi system settings
