## rc-gui 1.94

=== debian/changelog ===
rc-gui (1.94) bookworm; urgency=medium

  * Make browser switching compatible with firefox-esr

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Oct 2025 09:44:16 +0100

rc-gui (1.93) bookworm; urgency=medium

  * Fix control size; remove remote GPIO switch

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Jul 2025 14:38:12 +0100

rc-gui (1.92) bookworm; urgency=medium

  * Update GB translation file

 -- Simon Long <simon@raspberrypi.com>  Thu, 01 May 2025 10:07:07 +0100

rc-gui (1.91) bookworm; urgency=medium

  * Add separate console and desktop autologin options

 -- Simon Long <simon@raspberrypi.com>  Thu, 06 Mar 2025 16:15:12 +0000

rc-gui (1.90) bookworm; urgency=medium

  * Add squeekboard output selection

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Dec 2024 14:06:20 +0000

rc-gui (1.89) bookworm; urgency=medium

  * Remove Raspberry Pi Connect switch

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Oct 2024 14:22:19 +0100

rc-gui (1.88) bookworm; urgency=medium

  * Add auto-detect option for squeekboard

 -- Simon Long <simon@raspberrypi.com>  Mon, 23 Sep 2024 14:09:26 +0100

rc-gui (1.87) bookworm; urgency=medium

  * Update name of Chromium package

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Sep 2024 14:16:45 +0100

rc-gui (1.86) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 12:10:34 +0100

rc-gui (1.85) bookworm; urgency=medium

  * Some items missing from size group

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Sep 2024 12:40:21 +0100

rc-gui (1.84) bookworm; urgency=medium

  * Add switching for squeekboard; Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Jul 2024 12:58:13 +0100

rc-gui (1.83) bookworm; urgency=medium

  * Enable RPi Connect for 32-bit and X

 -- Simon Long <simon@raspberrypi.com>  Mon, 24 Jun 2024 13:22:03 +0100

rc-gui (1.82) bookworm; urgency=medium

  * Hide RPi Connect on 32-bit

 -- Simon Long <simon@raspberrypi.com>  Tue, 18 Jun 2024 14:55:43 +0100

rc-gui (1.81) bookworm; urgency=medium

  * Add switching for RPi Connect

 -- Simon Long <simon@raspberrypi.com>  Tue, 21 May 2024 10:15:13 +0100

rc-gui (1.80) bookworm; urgency=medium

  * Add alternate keyboard layout assignment

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Apr 2024 11:31:52 +0100

rc-gui (1.79) bookworm; urgency=medium

  * Set title for modal dialog

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Apr 2024 13:32:45 +0100

rc-gui (1.78) bookworm; urgency=medium

  * Remove VNC resolution setting for Wayland

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Feb 2024 13:03:02 +0000

rc-gui (1.77) bookworm; urgency=medium

  * Add labwc screen blanking support

 -- Simon Long <simon@raspberrypi.com>  Tue, 30 Jan 2024 07:46:04 +0000

rc-gui (1.76) bookworm; urgency=medium

  * Add labwc compatibility

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jan 2024 15:10:38 +0000

rc-gui (1.75) bookworm; urgency=medium

  * Update Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Nov 2023 11:18:30 +0000

rc-gui (1.74) bookworm; urgency=medium

  * Add serial port switching for Pi 5

 -- Simon Long <simon@raspberrypi.com>  Wed, 18 Oct 2023 11:47:32 +0100

rc-gui (1.73) bookworm; urgency=medium

  * Add USB current limit switch for Pi 5

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Oct 2023 10:18:12 +0100

rc-gui (1.72) bookworm; urgency=medium

  * Relax VNC test; Pi 5 serial port preparations

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Oct 2023 13:59:54 +0100

rc-gui (1.71) bookworm; urgency=medium

  * Remove all options which are not relevant to KMS

 -- Simon Long <simon@raspberrypi.com>  Wed, 06 Sep 2023 09:00:07 +0100

rc-gui (1.70) bookworm; urgency=medium

  * Remove overscan for Wayland

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Aug 2023 11:14:58 +0100

rc-gui (1.69) bookworm; urgency=medium

  * Fix accented character in language name

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Aug 2023 07:16:03 +0100

rc-gui (1.68) bookworm; urgency=medium

  * Only use sudo for setting calls to raspi-config

 -- Simon Long <simon@raspberrypi.com>  Tue, 25 Jul 2023 11:53:25 +0100

rc-gui (1.67) bookworm; urgency=medium

  * Reinstate external keyboard layout dialog

 -- Simon Long <simon@raspberrypi.com>  Fri, 30 Jun 2023 15:48:22 +0100

rc-gui (1.66) bookworm; urgency=medium

  * Use new location for greeter config file

 -- Simon Long <simon@raspberrypi.com>  Thu, 29 Jun 2023 09:02:28 +0100

rc-gui (1.65) bookworm; urgency=medium

  * Add please wait prompts

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 May 2023 11:10:56 +0100

rc-gui (1.64) bookworm; urgency=medium

  * Remove headless resolution setting on wayfire

 -- Simon Long <simon@raspberrypi.com>  Wed, 17 May 2023 14:15:38 +0100

rc-gui (1.63) bookworm; urgency=medium

  * Remove usage of xrandr

 -- Simon Long <simon@raspberrypi.com>  Thu, 04 May 2023 11:19:04 +0100

rc-gui (1.62) bookworm; urgency=medium

  * Add Korean translation

 -- Simon Long <simon@raspberrypi.com>  Wed, 05 Apr 2023 11:46:33 +0100

rc-gui (1.61) bullseye; urgency=medium

  * Update greeter keyboard settings as well as desktop

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Mar 2023 08:10:29 +0000

rc-gui (1.60) bullseye; urgency=medium

  * Fix undecorated dialogs

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Jan 2023 11:25:55 +0000

rc-gui (1.59) bullseye; urgency=medium

  * Make keyboard selection compatible with Wayfire

 -- Simon Long <simon@raspberrypi.com>  Fri, 25 Nov 2022 10:31:19 +0000

rc-gui (1.58) bullseye; urgency=medium

  * Check hostnames for validity

 -- Simon Long <simon@raspberrypi.com>  Tue, 30 Aug 2022 10:39:41 +0100

rc-gui (1.57) bullseye; urgency=medium

  * Correctly centre message boxes in all cases

 -- Simon Long <simon@raspberrypi.com>  Fri, 05 Aug 2022 16:00:09 +0500

rc-gui (1.56) bullseye; urgency=medium

  * Fix size of modal dialog


