## rc-gui 2.4

=== debian/changelog ===
rc-gui (2.4) trixie; urgency=medium

  * Add warning to hostname dialog

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Sep 2025 11:51:52 +0100

rc-gui (2.3) trixie; urgency=medium

  * Request reboot when changing blanking

 -- Simon Long <simon@raspberrypi.com>  Tue, 09 Sep 2025 14:44:24 +0100

rc-gui (2.2) trixie; urgency=medium

  * Add spacing

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Sep 2025 09:46:34 +0100

rc-gui (2.1) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 15:05:46 +0100

rc-gui (2.0) trixie; urgency=medium

  * Build as plugin

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Jul 2025 14:38:12 +0100

rc-gui (1.93) trixie; urgency=medium

  * Fix control size; remove remote GPIO switch

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Jul 2025 14:38:12 +0100
