=== debian/control ===
Source: rc-gui
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), intltool (>= 0.40.0)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: rc-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, raspi-config (>= 20250306), sudopwd
Description: GUI for raspi-config
 Application which allows the configuration of Raspberry Pi system settings
