## rc-gui 2.5

=== debian/changelog ===
rc-gui (2.5) trixie; urgency=medium

  * Correctly disable VNC switch

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Oct 2025 08:38:34 +0100
