## rc-gui 2.6

=== debian/changelog ===
rc-gui (2.6) trixie; urgency=medium

  * Handle firefox-esr as well as firefox

 -- Simon Long <simon@raspberrypi.com>  Tue, 14 Oct 2025 11:43:38 +0100
