## rc-gui 2.7

=== debian/changelog ===
rc-gui (2.7) trixie; urgency=medium

  * Add window handle to init function

 -- Simon Long <simon@raspberrypi.com>  Wed, 29 Oct 2025 07:07:17 +0000
