## rc-gui 2.8

=== debian/changelog ===
rc-gui (2.8) trixie; urgency=medium

  * Add larger icons

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Nov 2025 13:30:00 +0000
