## rc-gui 2.9

=== debian/changelog ===
rc-gui (2.9) trixie; urgency=medium

  * Use notify::active instead of state-set

 -- Simon Long <simon@raspberrypi.com>  Mon, 17 Nov 2025 13:23:43 +0000
