## rc-gui 2.10

=== debian/changelog ===
rc-gui (2.10) trixie; urgency=medium

  * Merge Brazilian translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 Jan 2026 09:59:05 +0000
